import * as $dara from '@darabonba/typescript';
import { DescribeGroupedMaliciousFilesResponseBody } from "./DescribeGroupedMaliciousFilesResponseBody";
export declare class DescribeGroupedMaliciousFilesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeGroupedMaliciousFilesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
